'results in allCV.msf allCV.svd allCV.svdproj allCV.raw'

bins = 0.2:0.01:0.8;

subplot(4,1,1);
hist(mean(allCV.raw.cvresults(:,end-4:end),2),bins)
title('Raw EEG');

subplot(4,1,2);
hist(mean(allCV.msf.cvresults(:,end-4:end),2),bins)
title('MSF Bases');

subplot(4,1,3);
hist(mean(allCV.svd.cvresults(:,end-4:end),2),bins)
title('SVD Bases');

subplot(4,1,4);
hist(mean(allCV.svdproj.cvresults(:,end-4:end),2),bins)
title('SVD Projections');
xlabel('Fraction Test Samples Correct');
return;



subplot(4,1,1);
hist(mean(allCV.raw.cvresults(:,end-4:end),2),0.2:0.05:0.8)

allparms = allresults.msf.allResults;

% allparms is nTestTrials x nParmSets

%mat = matrixOfAllResults(allresults.msf.allResults);

best = bestByTestTrial(allresults.msf.allResults,1); %1 to print
multiPlotParms(allresults.msf.allResults,...
    {'TestTrial',5,'winSize',125,'winShift',32},'firstMode','nModes','nlags');


figure
best = bestByTestTrial(allresults.raw.allResults,1); %1 to print
multiPlotParms(allresults.raw.allResults,{'TestTrial',5},'nlags');



